file(REMOVE_RECURSE
  "../../build/lib/libmc-common.pdb"
  "../../build/lib/libmc-common.so"
  "../../build/lib/libmc-common.so.1.2.0"
  "CMakeFiles/mc-common.dir/mqtt_list.c.o"
  "CMakeFiles/mc-common.dir/random.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mc-common.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
